package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel("菜品适宜人群分页返回")
public class MenuSuitDishesPageVO implements Serializable {
   @ApiModelProperty("适宜人群id")
   private Long suitId;
   @ApiModelProperty("适宜人群名称")
   private String suitName;

   public Long getSuitId() {
      return this.suitId;
   }

   public String getSuitName() {
      return this.suitName;
   }

   public void setSuitId(final Long suitId) {
      this.suitId = suitId;
   }

   public void setSuitName(final String suitName) {
      this.suitName = suitName;
   }

}
